* {
    margin: 0;
    padding: 0;
    font-family: "GothamPro";
}

html {
    scroll-behavior: smooth;
    /*свойство scroll-behavior не наследуется, применяется к прокручиваемым блокам  */
}

html #block_4 {
    scroll-behavior: unset;
}

.container {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}

.header-bg {
    background: #fff;
    position: fixed;
    width: 100%;
    z-index: 100;
}

/*FullPageJS*/
.fp-auto-height.fp-section,
.fp-auto-height .fp-slide,
.fp-auto-height .fp-tableCell {
    height: auto !important;
}

.fp-responsive .fp-auto-height-responsive.fp-section,
.fp-responsive .fp-auto-height-responsive .fp-slide,
.fp-responsive .fp-auto-height-responsive .fp-tableCell {
    height: auto !important;
}

/* Header */
header {
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: 100%;
}

header .logo img {
    max-width: 200px;
    width: 100%;
    padding-top: .8rem;
    padding-bottom: .8rem;
    padding-left: 1rem;
}

header .logo h1 {
    color: #ff6c00;
}

header .logo>span {
    display: none;
}

.logo>div {
    display: flex;
}

.logo>div img {
    width: 24px;
}

header .right-menu {
    display: none;
}

.close-menu img {
    width: 24px;
    display: none;
    cursor: pointer;
    padding: 0 1rem;
}

header .logo h1 span {
    color: #216bff;
}

header .close-content {
    display: flex;
    align-items: center;
    width: 100%;
}

header ul {
    display: flex;
    margin: 0 auto;
}

header ul li {
    margin: 0 1rem;
    list-style: none;
}

header ul li a {
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    color: #444;
    transition: 0.25s;
}

header ul li a:hover {
    color: #ff6e00;
}

header .phone {
    background: #f1f1f1;
    height: 100px;
    padding: 1rem;
    display: flex;
    align-items: center;
    cursor: pointer;
    position: relative;
}

header .phone-full {
    transition: 300ms ease-out;
    opacity: 0;
    visibility: hidden;
    width: 293px;
    position: absolute;
    background: #f1f1f1;
    right: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 100%;
}

header .phone:hover .phone-full {
    visibility: visible;
    opacity: 1;
}

.services-container.article a.btn-orang,
header .phone-full a {
    display: block;
    padding: 0.8rem 2rem;
    text-align: center;
    vertical-align: middle;
    background: transparent;
    text-decoration: none;
    color: #444;
    font-size: 0.8rem;
    font-weight: bold;
    border: 3px solid #ff6c00;
    text-transform: uppercase;
    margin-bottom: 20px;
    cursor: pointer;
}

.services-container.article a.btn-orang {
    display: inline-block;
}

button:focus {
    outline: 0;
}

button:active {
    transform: scale(0.99);
}

.services-container.article a.btn-orang:hover,
.btn-orang:hover,
header .phone-full a:hover {
    color: #fff;
    background: #ff6c00;
}

header .phone-full p {
    color: #444;
    font-size: 1.2rem;
}

/******** Video ***********/

.video-bg {
    height: 100vh;
    overflow: hidden;
    position: absolute;
    width: 100%;
    z-index: -10;
}

.video-bg::after {
    content: '';
    position: absolute;
    height: 100vh;
    width: 100%;
    background-color: rgba(37, 80, 241, 0.3);
    left: 0;
    top: 0;
    z-index: -10;
}

.video-bg video {
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    z-index: -10;
}

.video-content h1 {
    font-size: 3.5rem;
    position: absolute;
    bottom: 300px;
    font-weight: normal;
    color: #fff;
    max-width: 700px;
}

.video-content {
    position: relative;
    top: 0;
    left: 0;
    height: 100vh;
}

/******* slider *******/

.slider {
    width: 400px;
    position: absolute;
    right: 0;
    top: 200px;
    color: #fff;
    overflow: hidden;
    text-align: center;
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
}

.slider-items {
    display: flex;
    position: relative;
    left: 0px;
    top: 0;
    transition: 1s;
}

.slider-item {
    display: flex;
    font-size: 1.1rem;
    min-width: 100%;
}

.slider-item .text-conteiner {
    text-align: left;
    width: 250px;
    margin-left: 15px;
}

.slider-item span {
    font-size: 3.5rem;
}

.slider-item h3 {
    white-space: nowrap;
    font-weight: normal;
    font-size: 4.5rem;
}

.slider-item h4 {
    margin: 15px 0 20px 0;
}

.slider button {
    font-size: 2em;
    margin: 15px;
    color: #fff;
    background: transparent;
    border: 0;
    cursor: pointer;
    transition: 0.5s;
    display: none;
}

.slider button:hover {
    opacity: 0.7;
}

.b-main__nav {
    position: absolute;
    bottom: 50px;
    display: flex;
    justify-content: space-between;
    width: 100%;
    overflow: hidden;
}

.b-main__nav-item {
    margin: 0 2em;
    padding: 1em 0em;
    border-top: 3px solid #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-decoration: none;
    position: relative;
}

.b-main__nav-item:hover span {
    padding-left: 2em;
    padding-right: 0em;
}

.b-main__nav-item img {
    width: 16px;
    transition: all 350ms 100ms;
}

.b-main__nav-item:hover img {
    opacity: 0;
}

.b-main__nav-item span.item-text {
    font-weight: bold;
    color: #fff;
    width: 70%;
    padding-right: 2em;
    transition: all 350ms 100ms;
}

.b-main__line {
    background: transparent;
    position: absolute;
    transition: all 350ms 100ms;
}

.b-main__line.lt {
    width: 100%;
    height: 3px;
    top: -3px;
    left: -100%;
}

.b-main__line.lb {
    width: 100%;
    height: 3px;
    bottom: 0;
    right: -100%;
}

.b-main__line.lr {
    width: 3px;
    right: 0;
    top: -100%;
    height: 100%;
}

.b-main__line.ll {
    width: 3px;
    left: 0;
    bottom: -100%;
    height: 100%;
}

.b-main__nav-item:hover .b-main__line {
    background: #fff;
}

.b-main__nav-item:hover .b-main__line.ll {
    bottom: 0;
}

.b-main__nav-item:hover .b-main__line.lr {
    top: 0;
}

.b-main__nav-item:hover .b-main__line.lb {
    right: 0;
}

.b-main__nav-item:hover .b-main__line.lt {
    left: 0;
}

.b-main__pattern:before {
    content: "";
    background: #173fd7;
    position: absolute;
    z-index: 2;
    -webkit-transition: 400ms 400ms ease-out;
    transition: 400ms 400ms ease-out;
}

/****** main *********/

.water-pumping {
    background: url(../img/back-slide-1.jpg);
}

.water-treatment {
    background: url(../img/back-slide-2.jpg);
}

.engineering-systems {
    background: url(../img/back-slide-3.jpg);
}

.water-pumping,
.water-treatment,
.engineering-systems {
    position: relative;
    min-height: 100vh;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    background-size: cover;
}

.b-direction__gradient {
    position: absolute;
    max-width: 660px;
    width: 100%;
    height: 0%;
    bottom: 0;
    right: 20%;
    transition: min-height 2s;
}



.b-direction__gradient.orange {
    background-color: #FF8A00;
    background-image: -webkit-repeating-linear-gradient(135deg, rgba(0, 0, 0, 0.03), rgba(0, 0, 0, 0.03) 35px, #FF8A00 35px, #FF8A00 70px);
    background-image: repeating-linear-gradient(45deg, rgba(0, 0, 0, 0.03), rgba(0, 0, 0, 0.03) 35px, #FF8A00 35px, #FF8A00 70px);
}

.b-direction__gradient.light-blue {
    background-color: #4089FF;
    background-image: -webkit-repeating-linear-gradient(135deg, rgba(0, 0, 0, 0.03), rgba(0, 0, 0, 0.03) 35px, #4089FF 35px, #4089FF 70px);
    background-image: repeating-linear-gradient(45deg, rgba(0, 0, 0, 0.03), rgba(0, 0, 0, 0.03) 35px, #4089FF 35px, #4089FF 70px);
}

.b-direction__gradient.blue {
    background-color: #3F37C9;
    background-image: -webkit-repeating-linear-gradient(135deg, rgba(0, 0, 0, 0.03), rgba(0, 0, 0, 0.03) 35px, #3F37C9 35px, #3F37C9 70px);
    background-image: repeating-linear-gradient(45deg, rgba(0, 0, 0, 0.03), rgba(0, 0, 0, 0.03) 35px, #3F37C9 35px, #3F37C9 70px);
}


.active.orange a {
    color: #FF8A00;
    transition: color 1s;

}

.active.orange::before {
    background-color: #FF8A00;
}

.active.light-blue a {
    color: #4089FF;
    transition: color 1s;

}

.active.light-blue::before {
    background-color: #4089FF;
}


.active.blue a {
    color: #493EFF;
    transition: color 1s;

}

.active.blue::before {
    background-color: #493EFF;
}

main nav {
    position: fixed;
    z-index: 9;
    top: 50%;
    width: 100%;
    display: none;
}

main nav ul li {
    position: relative;
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    list-style: none;
    margin-top: 1.5rem;
    display: flex;
    align-items: center;
}

.active::before {
    position: absolute;
    width: 100%;
    content: '';
    left: -100%;
    margin-left: -50px;
    top: calc(50% - 2px);
    height: 4px;
    transition: width 1s;
}


main nav ul li a {
    color: #fff;
    text-decoration: none;
    line-height: 1.5rem;
    font-size: 1.1rem;
}

.b-direction__content {
    max-width: calc(100% - 300px);
    margin-left: auto;
    width: 100%;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    flex-direction: column;
    z-index: 10;
    position: relative;
}

.b-direction__content h1 {
    position: relative;
    margin-bottom: 1em;
    font-weight: normal;
    font-size: 5rem;
    color: #fff;
}

.main-block {
    position: relative;
}

.main-block::after {
    position: absolute;
    /* content: ''; */
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
}

.manu-container .row {
    position: relative;
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-top: 100px;
}

.manu-container a {
    width: 200px;
    text-decoration: none;
    transition: 200ms;
    padding: 0 1rem;
}

.manu-container a:hover {
    opacity: 0.7;
}

.manu-container a>div {
    position: relative;
    margin-bottom: 10px;
}

.manu-container a>div>img.img-border {
    max-width: 60px;
    /* border: 1px solid #fff; */
}

.manu-container a>div>svg {
    max-width: 60px;
    fill: #fff;
}

.manu-container a>p {
    color: #fff;
    font-size: 18px;
}

.manu-container a>div::after {
    content: '';
    left: 0;
    bottom: 3px;
    position: absolute;
    height: 2px;
    background: #fff;
    width: 100%;
}

.form-block {
    background: #fff;
    height: 100vh;
    z-index: 0;
    position: relative;
}

.circle-icon {
    display: inline-block;
    position: absolute;
    border-radius: 100%;
    background: rgb(255, 145, 64)
}

.form-block .telegram-icon {
    top: 50px;
    left: 0;
    z-index: -5;
}

.circle-icon svg,
.circle-icon img,
.form-block .telegram-icon img {
    max-width: 256px;
    width: 100%;
    height: auto;
    padding: 7rem;
    transition: 1s;
    fill: #fff;
}

.form-block>div {
    display: flex;
    justify-content: flex-end;
}


.form-block h1 {
    font-size: 5rem;
    padding-top: 200px;
    font-weight: normal;
}

.form-block form {
    margin-top: 100px;
    max-width: 460px;
}

.form-block form .form-item {
    padding: 0.5rem;
}

.form-block form .form-item input,
.form-block form .form-item textarea {
    width: 100%;
    padding: 0.8rem 0.5rem;
    color: #444;
    border: 2px solid transparent;
    background: transparent;
    border-bottom: 2px solid #ccc;

}

.form-block form .form-item input::placeholder,
.form-block form .form-item textarea::placeholder {
    font-weight: bold;
    text-transform: uppercase;
    color: #444;
    font-size: 1rem;
}

.form-block form .form-item input.input-error,
.form-block form .form-item textarea.input-error {
    border: 2px solid red;
    border-bottom-color: red;
}

.form-block form .form-item input.input-success,
.form-block form .form-item textarea.input-success {
    border: 2px solid #2ecc71;
    border-bottom-color: #2ecc71;
}

.form-block form section {
    display: flex;
    justify-content: space-between;
}

.form-block form .form-item input:focus,
.form-block form .form-item textarea:focus {
    border: 2px solid #444;
    outline: none;
}

.form-block form button {
    border: 3px solid #ff6c00;
    background: transparent;
    width: 100%;
    padding: 0.8rem;
    font-size: 18px;
    color: #ff6c00;
    font-weight: bold;
    text-transform: uppercase;
    transition: 500ms;
    cursor: pointer;
}

.form-block form button:hover {
    background: #ff6c00;
    color: #fff;
}

footer {
    background: #f1f1f1;
}

footer .b-main__nav {
    position: static;
}

footer .title {
    display: flex;
    justify-content: space-between;
    padding: 1rem 2rem;
    align-items: center;
}

footer .title h1 {
    font-size: 2.4rem;
    color: #444;
    opacity: .1;
    font-weight: normal;
    text-transform: uppercase;

}

footer .title>div>span {
    display: flex;
    align-items: center;
    margin-top: 0.5rem;
}

footer .title>div img {
    padding-right: 1rem;
    width: 18px;
    height: auto;
}

footer .b-main__nav-item {
    border-color: #444;
}

footer .b-main__nav-item span.item-text {
    color: #444;
}

.list-box .close-icon {
    display: none;
    color: #444;
}

footer .b-main__nav-item:hover .b-main__line {
    background: #444;
}

footer .b-main__nav-item:hover span {
    padding-left: 2em;
    padding-right: 0em;
}

footer .menu {
    max-width: 270px;
    width: 100%;
}

footer .menu ul {
    list-style: none;
    padding: 1rem 2rem;
}

footer .menu ul li {
    margin-bottom: 20px;
}

footer .menu ul li a {
    text-decoration: none;
    color: #777;
    transition: 0.2s;
    font-size: 14px;
}

footer .menu ul li a:hover {
    opacity: .6;
}

footer .bottom {
    display: flex;
    justify-content: space-between;
    color: #444;
    padding: 2rem;
    border-top: 1px solid #e5e5e5;

}

.list-body.show,
main nav.show,
.close-menu .show {
    display: block;
}

.close-content.show {
    display: flex;
}

.production-container .circle-icon,
.services-container .circle-icon {
    left: 100px;
    top: 50px;
    z-index: -5;
    max-width: 440px;
    height: 440px;
}

.services-container .circle-icon {
    left: 0;
    display: flex;
}

.production-container .circle-icon svg,
.production-container .circle-icon img,
.services-container .circle-icon img {
    width: 220px;
    height: 220px;
    display: block;
    fill: #fff;
}

.production-container,
.services-container {
    width: 65%;
    margin-left: auto;
    padding-top: 100px;
}

.service.card {
    display: flex;
    margin: 30px 0;
    align-items: center;
    justify-content: space-between;
}

.card-content {
    width: 75%;
}

.card-img {
    width: 150px;
    height: 150px;
    border-radius: 100%;
    overflow: hidden;
}

.card-img img {
    width: 150px;
    height: 150px;
}

.card-content>a {
    font-size: 1.4rem;
    display: block;
    margin-bottom: 20px;
    color: #000;
    text-decoration: none;
    font-weight: bold;
}

.card-content>a:hover {
    opacity: .6;
}

.production-container .title,
.services-container .title {
    font-size: 5rem;
    font-weight: normal;
    line-height: 74px;
    margin: 5rem 0 45px;
}

hr {
    background: #e5e5e5;
    opacity: .2;
}

.services-container hr {
    display: none;
}

.post hr {

    margin-bottom: 2rem;
    display: block;
}

.services-container.article {
    min-height: 100%;
    padding-top: 60px;
}

.services-container.article>ul {
    color: #444;
    list-style: none;
}

.services-container.article>ul li {
    margin-bottom: 25px;
    font-size: 1rem;
    margin-left: 1rem;
    /* font-weight: bold; */
}

.services-container.article>ul li::before {
    content: "\2022";
    color: #226bff;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}

.services-container.article h2 {
    font-size: 30px;
    color: #444;
    font-weight: normal;
    margin-bottom: 20px;
}

.services-container.article h2 span {
    font-weight: bold;
}

.services-container p {
    line-height: 24px;
    color: #333;
    font-size: 16px;
}

.services-container.article>p {
    margin-bottom: 35px;
}

.services-container.article a {
    color: #2897ff;
    text-decoration: none;
    padding-bottom: 2px;
    border-bottom: 1px solid #2897ff;
    transition: 0.25s;
}


.services-container.article a:hover {
    opacity: .8;
    border-color: transparent;
}

.services-container.article>button {
    margin-bottom: 50px;
    font-size: 1.5rem;
    color: #ff6c00;
    transition: 300ms;
}

.services-container.article>button:hover {
    color: #fff;
}

/** production **/

.production-container .manu-container {
    width: 80%;
    margin-right: auto;
}

.production-container .water-pumping,
.production-container .water-treatment,
.production-container .engineering-systems {
    background: transparent;
    min-height: auto;
}

.production-container .b-direction__content {
    max-width: 100%;
}

.production-container main .b-direction__content h1 {
    font-size: 2em;
}

.production-container main .b-direction__content {
    min-height: auto;
    margin-bottom: 100px;
}

.production-container .manu-container a>p,
.production-container main .b-direction__content h1,
.production-container main nav ul li a {
    color: #333;
}

.filter-orang {
    filter: invert(30%) sepia(35%) saturate(2139%) hue-rotate(330deg) brightness(102%) contrast(101%);
}

.contacts .form-item .border-orang::after,
.manu-container a>.border-orang::after {
    background: #ff9140;
}

.filter-light-blue {
    filter: invert(51%) sepia(97%) saturate(2719%) hue-rotate(190deg) brightness(101%) contrast(101%);
}

.manu-container a>.border-light-blue svg {
    fill: #2897ff;
}

.manu-container a>.border-light-blue::after {
    background: #2897ff;
}

.filter-blue {
    filter: invert(30%) sepia(85%) saturate(7294%) hue-rotate(234deg) brightness(87%) contrast(92%);
}

.manu-container a>.border-blue::after {
    background: #173fd7;
}

.objects .objects-slider {
    height: 100vh;
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
    position: absolute;
    top: 0;
    width: 100%;
    display: flex;
    justify-content: center;
}

.objects .objects-slider .slider-button {
    max-width: 1024px;
    width: 100%;
    position: absolute;
    bottom: 165px;
    display: flex;
    align-items: center;
}

.objects .objects-slider .line {
    position: absolute;
    bottom: 112px;
    height: 4px;
    width: 100%;
    left: 0;
    background: #e5e5e5;
    z-index: 0;
}

.objects .objects-slider .slider-button button {
    width: 80px;
    height: 80px;
    border-radius: 100%;
    background: #f1f1f1;
    border: 0;
    cursor: pointer;
    z-index: 20;
}

.objects .objects-slider .slider-button button:hover {
    opacity: 0.8;
}

.objects .objects-slider .slider-button button.left img {
    width: 28px;
    margin-right: 4px;

}

.objects .objects-slider .slider-button button.right img {
    width: 28px;
    margin-left: 4px;
    transform: rotate(180deg);
}

.objects .objects-slider .slider-button button.left {
    margin-right: auto;

}

.objects .objects-slider .slider-button button.right {
    margin-left: auto;
}

.objects .objects-slider .slider-button button.hide {
    display: none;
}

.objects .objects-slider .slide-items {
    max-width: 920px;
    width: 100%;
    overflow: hidden;
    position: relative;
    ;
}

.slider-wrapper {
    width: 100%;
    position: absolute;
    left: 0;
    /* left: -280px; */
    transition: 1s;
}

.objects .objects-slider .slide-items .item {
    height: 100vh;
    display: inline-block;
    position: relative;
    z-index: 20;
    width: 150px;
    margin: 0 60px;
}

.objects .objects-slider .slide-items .item .item-header {
    display: none;
    position: absolute;
    width: 360px;
    height: 100vh;
    flex-direction: column;
    justify-content: center;
    bottom: 0;
    background: #f1f1f1;
    left: -46px;
    align-items: center;
    text-align: center;
    transition: .5s;
    opacity: 1;
}

.objects .objects-slider .slide-items .item .item-header p {
    margin-top: 10px;
    color: #666;
    max-width: 280px;

}

.objects .objects-slider .slide-items .item:hover {
    z-index: 30;
}

.objects .objects-slider .slide-items .item:hover .item-header {
    display: flex;
    text-align: center;
    animation: showItemHeader 0.5s forwards;

}



@keyframes showItemHeader {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.objects .objects-slider .slide-items .item .item-bottom {
    width: 150px;
    padding: 0 60px;
    text-align: center;
    position: absolute;
    bottom: 80px;
    z-index: 20;
    cursor: pointer;
}

.objects .objects-slider .slide-items .item .item-bottom p {
    margin-top: 40px;
}

.objects .objects-slider .point {
    text-align: center;
    position: relative;
    display: flex;
    justify-content: center;
}

.objects .objects-slider .point::after {
    position: absolute;
    top: -24px;
    content: '';
    border-radius: 100%;
    width: 16px;
    height: 16px;
    background: #ff9140;
}

.objects .objects-slider .slide-items .item .item-bottom .img-container {
    width: 150px;
    height: 150px;
}

.objects .objects-slider .slide-items .item .item-bottom img {
    width: 100%;
    height: 100%;
    border-radius: 30px;
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
    pointer-events: none;
}

.posts .title {
    font-size: 4rem;
}

.contacts {
    padding-bottom: 10rem;
}

.contacts table td {
    padding: 0.5rem 1rem;
}



.services-container.article.post .btn-post,
.services-container.article.contacts table td>a.btn-orang {
    color: #ff6c00;
    font-size: 1.2rem;
    margin-top: 1rem;
}

.services-container.article.contacts table td>a.btn-orang:hover {
    color: #fff;
}


.services-container.article.contacts table td>a {
    color: #444;
    border-bottom-color: #ff6c00;
}

@media screen and (max-width: 1050px) {

    .nav-menu {
        display: none;
    }

    header ul,
    header {
        flex-direction: column;
    }

    header .logo {
        display: flex;
        justify-content: space-between;
        width: 100%;
        align-items: center;
    }



    header .logo>img {
        padding-left: 1rem;
    }

    header .close-content {
        display: none;
        width: 100%;
        background: #f1f1f1;
        flex-direction: column;
        align-items: flex-end;
    }

    header .right-menu {
        display: flex;
    }

    header .logo>h1,
    header .logo>span {
        padding: 1rem;
    }

    header .logo>span {
        display: flex;
    }

    header .phone img {
        display: none;
    }

    header ul {

        margin-right: 0;
    }

    header ul li {
        margin: 0.5rem 1rem;
        text-align: right;
    }

    header .phone {
        padding: 0 0rem;
        width: 100%;
    }


    header .phone-full {
        visibility: visible;
        left: 0;
        opacity: 1;
        position: relative;
        width: max-content;
        width: 100%;
        padding: 0 1rem;
    }

    .services-container.article a.btn-orang,
    header .phone-full a {
        padding-left: 0;
        padding-right: 0;
        width: 100%;
    }

    .btn-orang,
    header .phone-full button {
        width: 100%;
    }

    header .phone-full p {
        display: none;
    }


    .video-bg video {
        display: none;
    }

    .video-bg {
        background: url(../img/back-slide-0.jpg);
        background-size: cover;
    }

    .video-content .slider {
        display: none;
    }

    .video-content h1 {
        padding: 4rem 2rem 0 2rem;
        font-size: 2.3rem;

    }

    header .b-main__nav-item:first-child {
        display: none;

    }

    header .b-main__nav-item:first-child span {
        display: block;
        margin: 0 auto;
        padding-right: 0;
    }

    .b-direction__content {
        padding: 5rem 0 2rem 0;
        max-width: 100%;
        margin-left: 0;
        align-items: flex-start;
    }

    .b-main__nav {
        flex-direction: column;
        bottom: 10px;
    }

    main .manu-container {
        width: 85%;

        margin: 0 auto;
    }

    .water-pumping,
    .water-treatment,
    .engineering-systems {
        align-items: flex-start;
    }

    .manu-container .row {
        flex-direction: column;
        margin-top: 0;
    }

    .manu-container a {
        width: 100%;
        padding-top: 2rem;
    }

    .b-direction__gradient {
        max-width: 100%;
        right: 0;
        top: 0;
        height: 100%;
    }

    main .b-direction__content h1 {
        margin: 0;
        font-size: 2em;
    }

    .b-direction__gradient {
        min-height: 100vh;
    }

    .form-block .telegram-icon {
        display: none;
    }

    .form-block h1 {
        font-size: 2em;
    }

    .form-block>div {
        padding: 0rem;
        justify-content: center;
    }

    .form-block>div>div {
        padding: 1rem;
    }

    .form-block {
        height: 100%;
    }

    .form-block form {
        margin-top: 1rem;
    }

    .form-block form section {
        flex-direction: column;
    }

    .form-block h1 {
        padding-top: 1rem;
    }


    footer .title {
        flex-direction: column;
        align-items: flex-start;
    }

    footer .title h1 {
        padding-bottom: 1rem;
        font-size: 1.5rem;
    }

    .form-block form .form-item input,
    .form-block form .form-item textarea {
        padding-left: 0;
        padding-right: 0;
    }


    footer .menu {
        max-width: 100%;
    }

    footer .bottom {
        flex-direction: column;
    }

    footer .bottom>span {
        margin-bottom: 1rem;
    }

    .b-main__line {
        display: none;
    }

    footer .b-main__nav-item:hover span {
        padding-left: 0;
        padding-right: 1rem;
    }

    footer .b-main__nav-item {
        display: flex;
        justify-content: space-between;
    }

    .list-box .close-icon {
        display: block;
        font-weight: bold;
        padding-right: 1rem;
    }

    .list-body {
        display: none;
    }

    /*Services */
    .service.card {
        padding: 2rem;
        flex-direction: column-reverse;
        align-items: flex-start;
        margin-bottom: 0;
    }

    .card-content {
        width: 100%;
    }

    .card-img {
        width: 100px;
        height: 100px;
    }

    .card-content>a {
        margin-top: 1rem;
        font-size: 1.1rem;
    }

    .services-container.article {
        width: 80%;
        margin: 0 auto;
    }

    .services-container.article>ul li {
        font-size: 1rem;
        margin-bottom: 1.2rem;
    }

    .services-container.article h2 {
        font-size: 1.2rem;
        font-weight: bold;
    }

    .services-container.article>button {
        font-size: 1rem;
    }

    .services-container p {
        font-size: 16px;
        line-height: 1.4;
    }

    .services-container hr {
        display: block;
    }

    /*Production */
    .production-container,
    .services-container {
        padding-top: 1rem;
        width: 100%;
    }

    .production-container .circle-icon,
    .services-container .circle-icon {
        display: none;
    }

    .production-container .title,
    .services-container .title {
        font-size: 2rem;
        line-height: 40px;
        margin: 4rem 2rem 0rem 2rem;
    }

    .production-container .b-direction__gradient {
        display: none;
    }

    .production-container main .b-direction__content {
        margin: 2rem 0;
    }

    .production-container .water-pumping,
    .production-container .water-treatment,
    .production-container .engineering-systems {
        padding: 1rem 2rem;
    }

    .production-container .manu-container {
        width: 100%;
    }

    .manu-container a {
        padding-left: 0;
        padding-right: 0;
    }

    /*objects slider*/
    .objects .objects-slider {
        /* position: static; */
    }


    .objects .objects-slider .slide-items .item .item-header {
        display: flex;
        bottom: 50px;
        background: transparent;
    }

    .objects .objects-slider .slide-items .item:hover {
        z-index: 20;
    }

    .objects .objects-slider .slide-items .item .item-bottom {
        bottom: 18px;
    }

    .objects .objects-slider .line {
        bottom: 50px;
    }

    .objects .objects-slider .slide-items .item {
        max-width: 320px;
        width: 100%;
        justify-content: center;
        margin: 0;
    }

    .objects .objects-slider .slide-items .item .item-header {
        width: 100%;
        left: 0;
    }

    .objects .objects-slider .slide-items .item .item-bottom .img-container {
        margin: 0 auto;
    }

    .objects .objects-slider .slide-items .item .item-bottom {
        width: 100%;
        padding: 0;
        justify-content: center;
    }

    .objects .title {
        text-align: center;
    }
}
